/* GENERAL fonts */
P, OL, UL, DIV, H1, H2, INPUT, SELECT {
	font-family: verdana, arial;
	color: #661137;
	font-size: 12px;
}

A {
	color: #661137;
}

BODY {
	background-color: #691137;
	margin : 10px;
}

H1 { font-size: 16px; }
H2 { font-size: 14px; }
P, H1, H2 {margin: 0px 0px 5px 0px;}


TD#footer {border-top: dotted 1px #999999;
	background-color : #FCF1F1;
}

TD#header_1 {border-bottom: solid 1px #691137;
	background-color : #FFFFFF;
}

TD#footer P {
	font-size: 10px;
	text-align: center;
}

/* Content column */
TD#content {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 25px;
	vertical-align: top; 
	width: 380px;
	background-color : #FCF1F1;
}

/* Menu 1 column */
TD#menu_1 {	
	vertical-align: top; 
	width: 200px;	
	height: 400px;
	background-image: url(../images/menubackground.jpg);
	background-repeat : no-repeat;
	background-color : #FCF1F1;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
TD#menu_1 DIV {
	width: 95%;
}
TD#menu_1 DIV A {
	color: #661137;
	text-decoration: none;
}
TD#menu_1 DIV A:hover {
	text-decoration: none;
	font-weight: bold;

}

/*  MENU 1, level 1, normal state (NO) */
TD#menu_1 DIV.menu1-level1-no {
  border-bottom: 1px dotted #999999;
  font-size: 12px;
  padding-top:10px;
  padding-left:5px;
  color: #661137;
}
/*  MENU 1, level 1, active state (ACT) */
TD#menu_1 DIV.menu1-level1-act {
  border-bottom: 1px solid #999999;
  font-weight:bold;
  font-size: 12px;
  padding-top:10px;
  padding-left:5px;
  color: #661137;
  background-color: #eeeeee;
  filter:alpha(opacity='70', style='0');
}
TD#menu_1 DIV.menu1-level1-act A {
  color:black;
}

/*  MENU 1, level 2, normal state (NO) */
TD#menu_1 DIV.menu1-level2-no {
  font-size: 11px;
  padding-top:5px;
  padding-left:10px;
  color: #661137;
}
/*  MENU 1, level 2, active state (ACT) */
TD#menu_1 DIV.menu1-level2-act {
  font-size: 11px;
  font-weight:bold;
  padding-top:5px;
  padding-left:10px;
  color: #661137;
}

/*  MENU 1, level 3, normal state (NO) */
TD#menu_1 DIV.menu1-level3-no {
  font-size: 10px;
  padding-top:5px;
  padding-left:15px;
  color: #661137;
}
/*  MENU 1, level 3, active state (ACT) */
TD#menu_1 DIV.menu1-level3-act {
  font-size: 10px;
  font-weight:bold;
  padding-top:5px;
  padding-left:15px;
  color: #661137;
}

/*  MENU 1, level 4, normal state (NO) */
TD#menu_1 DIV.menu1-level4-no {
  font-size:9px;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:25px;
  color: #661137;
}
/*  MENU 1, level 4, active state (ACT) */
TD#menu_1 DIV.menu1-level4-act {
  font-size:9px;
  font-weight:bold;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:25px;
  border-bottom:1px dotted #333;
  color: #661137;
}





/*  MENU 2, level 1, general for all table cells: */
TR#menu_2 TD {
  background-color: #333366;
  width: 10%;
  text-align: center;
  padding: 0px 2px 0px 2px;
}
TR#menu_2 TD A {
  color: white;
  font-size: 10px;
  font-family: verdana, arial;
  text-decoration: none;
}
TR#menu_2 TD A:hover {
  text-decoration: underline;
}
TR#menu_2 TD.oddcell {
  background-color: #666699;
}
TR#menu_2 TD.menu2-level1-act {
  background-color: #88292A;
}



/* Style for the Path-menu: */
TD#path {
  white-space: nowrap;
  background-color: #F8F8EC;

  font-family: verdana, arial;
  font-size: 11px;
  font-style: italic;
  font-weight: bold;
  padding: 1px 1px 5px 5px;
}
TD#path A {
  text-decoration: none;
  color:black;
}
TD#path A:hover {
  text-decoration: underline;
}

/* AAHBOOK STUFF */

.tx-aahbook-pi1 a {
	font-family: Verdana, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #661137;
}

.tx-aahbook-pi1 a:hover {
	color: #661137;
	text-decoration: underline;
}

.tx-aahbook-pi1 div {
	font-family: Verdana, sans-serif;
	font-size: 12px;
}

.tx-aahbook-pi1-header {
	font-size: 12px;
	height: 25px;
}

.tx-aahbook-pi1-header a {
	color: #661137;
	text-decoration: none;
	font-weight: bold;
}

.tx-aahbook-pi1-header a:hover {
	text-decoration: underline;
}


.tx-aahbook-pi1-date {
	background-color: #dddddd;
	border-style: solid;
	border-color: #aaaaaa;
	border-width: 0px;
	border-top-width: 1px;
	padding: 2px;
}

.tx-aahbook-pi1-date a {
	font-weight: bold;
}

.tx-aahbook-pi1-url {
	background-color: #dddddd;
	padding: 2px;
}

.tx-aahbook-pi1-text_even {
	font-size: 12px;
	padding: 5px;
	padding-bottom: 15px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #691137;
	border-width: 0px;
	border-bottom-width: 1px;
}

.tx-aahbook-pi1-text_odd {
	font-size: 12px;
	padding: 5px;
	padding-bottom: 15px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #691137;
	border-width: 0px;
	border-bottom-width: 1px;
}

.tx-aahbook-pi1-site {
	padding: 5px;
}

.tx-aahbook-pi1-code {
	font-family: Courier;
	font-size: 6px;
	padding-left: 10px;
	width: 90%;
	background-color: #dddddd;
}

.tx-aahbook-pi1-div_new {
	clear: both;
	width: 100%;
	padding: 3px;
}

.tx-aahbook-pi1-div_new_all {
	float:left;
}

.tx-aahbook-pi1-td_new {
	float:left;
	width: 155px;
	padding: 3px;
}

.tx-aahbook-pi1-text_check {
	float: left;
	width: auto;
	padding: 3px;
}

.tx-aahbook-pi1-check {
	padding: 3px;
}

.tx-aahbook-pi1-input {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	width: 80%;
}

.tx-aahbook-pi1-helpbox {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	border-style: solid;
	border-width: 0px;
	color: #aaaaaa;
	background-color: #ffffff;
	width: 80%;
}

.tx-aahbook-pi1-smilies {
	padding-left: 160px;
}

.tx-aahbook-pi1-textarea {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
}

.tx-aahbook-pi1-button {
	text-align: center;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	width: auto;
	padding: 5px;
	background-color: #dddddd;
}



/* FOOTER */

.tx-aahbook-pi1-footer {
	font-size: 10px;
	color: #cccccc;
	padding: 5px;
}

.tx-aahbook-pi1-footer a {
	color: #cccccc;
	text-decoration: none;
}

.tx-aahbook-pi1-footer a:hover {
	text-decoration: underline;
}
